Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 24 Feb 2022 08:16:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers It’s been two months you have not returned my refund, I have contacted you many times but always give me fake promises that you will refund with in a week, I am tired of waiting, if you don’t want to refund me Atleast send me a voucher instead of my refund, Atleast I can shop for that amount, the total amount is almost 400 dirhams, please do the needful at the earliest https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3794796